package com.liquidnet.client.admin.zhengzai.sweet.utils;

import com.liquidnet.service.sweet.dto.vo.IntegralActivityVo;

import java.util.ArrayList;

public class SweetObjectAdminUtil {
    private static final ArrayList<IntegralActivityVo> sweetIntegralActivityVoList = new ArrayList<>();

    public static ArrayList<IntegralActivityVo> getSweetIntegralActivityVoList() {
        return (ArrayList<IntegralActivityVo>)sweetIntegralActivityVoList.clone();
    }
}
